# From Snowball. http://snowball.tartarus.org/algorithms/finnish/stop.txt
# Stopword list for Finnish language.

#| forms of BE

Language: fi
Charset: latin1

olla
olen
olet
on
olemme
olette
ovat
ole        #| negative form

oli
olisi
olisit
olisin
olisimme
olisitte
olisivat
olit
olin
olimme
olitte
olivat
ollut
olleet

en         #| negation
et
ei
emme
ette
eivt

#|Nom   Gen    Acc    Part   Iness   Elat    Illat  Adess   Ablat   Allat   Ess    Trans
min   
minun  
minut  
minua  
minussa 
minusta 
minuun 
minulla 
minulta 
minulle               #| I

sin   
sinun  
sinut  
sinua  
sinussa 
sinusta 
sinuun 
sinulla 
sinulta 
sinulle               #| you

hn    
hnen  
hnet  
hnt  
hness 
hnest 
hneen 
hnell 
hnelt 
hnelle               #| he she

me     
meidn 
meidt 
meit  
meiss  
meist  
meihin 
meill  
meilt  
meille                #| we

te     
teidn 
teidt 
teit  
teiss  
teist  
teihin 
teill  
teilt  
teille                #| you

he     
heidn 
heidt 
heit  
heiss  
heist  
heihin 
heill  
heilt  
heille                #| they


tm   
tmn         
tt   
tss   
tst   
thn  
tall   
tlt   
tlle   
tn   
tksi  #| this

tuo    
tuon          
tuot  
tuossa  
tuosta  
tuohon 
tuolla  
tuolta  
tuolle  
tuona  
tuoksi #| that

se     
sen           
sit   
siin   
siit   
siihen 
sill   
silt   
sille   
sin   
siksi  #| it

nm   
niden        
nit  
niss  
nist  
nihin 
nill  
nilt  
nille  
nin  
niksi #| these

nuo    
noiden        
noita  
noissa  
noista  
noihin 
noilla  
noilta  
noille  
noina  
noiksi #| those

ne     
niiden        
niit  
niiss  
niist  
niihin 
niill  
niilt  
niille  
niin  
niiksi #| they


kuka   
kenen 
kenet   
ket   
keness 
kenest 
keneen 
kenell 
kenelt 
kenelle 
kenen 
keneksi	#| who

ketk  
keiden 
ketk  
keit  
keiss  
keist  
keihin 
keill  
keilt  
keille  
kein  
keiksi #| (pl)

mik   
mink 
mink   
mit   
miss   
mist   
mihin  
mill   
milt   
mille   
min   
miksi  #| which what

mitk                                                                                    #| (pl)


joka   
jonka         
jota   
jossa   
josta   
johon  
jolla   
jolta   
jolle   
jona   
joksi  #| who which

jotka  
joiden        
joita  
joissa  
joista  
joihin 
joilla  
joilta  
joille  
joina  
joiksi #| (pl)


#| conjunctions

ett   #| that
ja     #| and
jos    #| if
koska  #| because
kuin   #| than
mutta  #| but
niin   #| so
sek   #| and
sill  #| for
tai    #| or
vaan   #| but
vai    #| or
vaikka #| although


#| prepositions

kanssa  #| with
mukaan  #| according to
noin    #| about
poikki  #| across
yli     #| over, across

#| other

kun    #| when
niin   #| so
nyt    #| now
itse   #| self

