# From Snowball. http://snowball.tartarus.org/algorithms/russian/stop.txt
#
#
# #| A French stop word list. Comments begin with vertical bar. Each stop
# #| word is at the start of a line.
#

Language: fr
Charset: iso-8859-15

au             #|  a + le
aux            #|  a + les
avec           #|  with
ce             #|  this
ces            #|  these
dans           #|  with
de             #|  of
des            #|  de + les
du             #|  de + le
elle           #|  she
en             #|  `of them' etc
et             #|  and
eux            #|  them
il             #|  he
je             #|  I
la             #|  the
le             #|  the
leur           #|  their
lui            #|  him
ma             #|  my (fem)
mais           #|  but
me             #|  me
mme           #|  same; as in moi-mme (myself) etc
mes            #|  me (pl)
moi            #|  me
mon            #|  my (masc)
ne             #|  not
nos            #|  our (pl)
notre          #|  our
nous           #|  we
on             #|  one
ou             #|  where
par            #|  by
pas            #|  not
pour           #|  for
qu             #|  que before vowel
que            #|  that
qui            #|  who
sa             #|  his, her (fem)
se             #|  oneself
ses            #|  his (pl)
son            #|  his, her (masc)
sur            #|  on
ta             #|  thy (fem)
te             #|  thee
tes            #|  thy (pl)
toi            #|  thee
ton            #|  thy (masc)
tu             #|  thou
un             #|  a
une            #|  a
vos            #|  your (pl)
votre          #|  your
vous           #|  you

               #|  single letter forms

c              #|  c'
d              #|  d'
j              #|  j'
l              #|  l'
              #|  to, at
m              #|  m'
n              #|  n'
s              #|  s'
t              #|  t'
y              #|  there

               #| forms of tre (not including the infinitive):
t
te
tes
ts
tant
suis
es
est
sommes
tes
sont
serai
seras
sera
serons
serez
seront
serais
serait
serions
seriez
seraient
tais
tait
tions
tiez
taient
fus
fut
fmes
ftes
furent
sois
soit
soyons
soyez
soient
fusse
fusses
ft
fussions
fussiez
fussent

               #| forms of avoir (not including the infinitive):
ayant
eu
eue
eues
eus
ai
as
avons
avez
ont
aurai
auras
aura
aurons
aurez
auront
aurais
aurait
aurions
auriez
auraient
avais
avait
avions
aviez
avaient
eut
emes
etes
eurent
aie
aies
ait
ayons
ayez
aient
eusse
eusses
et
eussions
eussiez
eussent

               #| Later additions (from Jean-Christophe Deschamps)
ceci           #|  this
cel          #|  that
cet            #|  this
cette          #|  this
ici            #|  here
ils            #|  they
les            #|  the (pl)
leurs          #|  their (pl)
quel           #|  which
quels          #|  which
quelle         #|  which
quelles        #|  which
sans           #|  without
soi            #|  oneself

